Manuel PHP
Précédent |  | Suivant

# DOMCharacterData->insertData()

(no version information, might be only in CVS)

DOMCharacterData->insertData() -- Insère une chaîne à la position spécifiée d'unité 16-bit

## Description

class DOMCharacterData {
void insertData ( int offset, string data )
}

Insère la chaîne data à la position offset.

## Liste de paramètres

offset

  La position de l'insertion.

data

  La chaîne à insérer.

## Valeurs de retour

Aucune valeur n'est retournée.

## Exceptions

`DOM_INDEX_SIZE_ERR`

  Lancé si offset est négatif ou plus grand que le nombre d'unités 16-bits dans les données.

## Voir aussi

DOMCharacterData->appendData()
DOMCharacterData->deleteData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

Précédent | Sommaire | Suivant
DOMCharacterData->deleteData() | Niveau supérieur | DOMCharacterData->replaceData()